com.r3corda.core.utilities / Emoji

# Emoji

`object Emoji`

A simple wrapper class that contains icons and support for printing them only when were connected to a terminal.

### Properties

CODE_BAG_OF_CASH | `const val CODE_BAG_OF_CASH: String`
CODE_DIAMOND | `const val CODE_DIAMOND: String`
CODE_GREEN_TICK | `const val CODE_GREEN_TICK: String`
CODE_LEFT_ARROW | `const val CODE_LEFT_ARROW: String`
CODE_NEWSPAPER | `const val CODE_NEWSPAPER: String`
CODE_PAPERCLIP | `const val CODE_PAPERCLIP: String`
CODE_RIGHT_ARROW | `const val CODE_RIGHT_ARROW: String`
bagOfCash | `val bagOfCash: String`
diamond | `val diamond: String`
hasEmojiTerminal | `val hasEmojiTerminal: <ERROR CLASS>`
leftArrow | `val leftArrow: String`
newspaper | `val newspaper: String`
paperclip | `val paperclip: String`
rightArrow | `val rightArrow: String`

### Functions

renderIfSupported | `fun renderIfSupported(obj: Any): String`